<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <Nullable>enable</Nullable>
    <GenerateDocumentationFile>True</GenerateDocumentationFile>
    <IncludeSymbols>True</IncludeSymbols>
    <GeneratePackageOnBuild>True</GeneratePackageOnBuild>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Magick.NET-Q16-AnyCPU" Version="13.2.0" />
    <PackageReference Include="Magick.NET.Core" Version="13.2.0" />
    <PackageReference Include="Magick.NET.SystemDrawing" Version="7.0.6" />
    <PackageReference Include="Tesseract" Version="5.2.0" />
    <PackageReference Include="Tesseract.Drawing" Version="5.2.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\Lookup\Lookup.Interface\Lookup.Interface.csproj" />
    <ProjectReference Include="..\..\Process\Process.Abstract\Process.Abstract.csproj" />
    <ProjectReference Include="..\..\Process\Process.Interface\Process.Interface.csproj" />
  </ItemGroup>

</Project>
